cURL
curl --request POST \ --url https://sandbox.finhub.cloud/api/v2.1/fincard/virtual/work/list \ --header 'Content-Type: application/json' \ --data ' { "page": 1, "pageSize": 10, "tradeStatus": "<string>", "tradeType": "<string>" } '
{ "success": true, "code": 123, "msg": "<string>", "data": { "total": 123, "records": [ { "merchantOrderNo": "<string>", "orderNo": "<string>", "title": "<string>", "target": "<string>", "content": "<string>", "tradeType": "<string>", "tradeStatus": "<string>", "description": "<string>", "remark": "<string>", "createTime": 123, "updateTime": 123 } ] } }
Get paginated list of work orders with filtering options
User agent
Forwarded for
Tenant ID
Device ID
Platform
Work order list request with pagination
Work order list request
Page number
Page size
Trade status
Trade type
Successful response
Work order list response
Success flag
Response code
Response message
Work order data
Show child attributes